.content2 .left .tit .d1 {
    width: 12.5%;
}
.content2 .left .d17cont .cont {
    width: 901px;
    height: auto;
    border: 1px solid #E5E5E5;
    padding-bottom: 15px;
}
.content2 .left .d17cont .cont .warning{
    width: 100%;
    height: auto;
    position: relative;
    box-sizing: border-box;
    padding: 15px 20px 0 20px;
    line-height: 16px;
}
.content2 .left .d17cont .cont .warning .s1{
    color: #FF6000;
    font-size: 12px;
    font-weight: 400;
}
.content2 .left .d17cont .cont .warning .s2{
    color: rgba(0,0,0,0.65);
    font-size: 12px;
    font-weight: 400;
}
#dianP{position:relative;box-sizing:border-box;margin:auto auto 30px;padding:15px 30px 0 26px;width:900px;height:auto;}
#dianP textarea{box-sizing:border-box;padding:14px 16px;width:100%;height:105px;border:1px solid #d3d4d7;border-radius:10px;color:#333;font-size:14px;resize:none;}
#dianP .dpz{position:absolute;top:101px;right:54px;margin:auto;color:#888;font-weight:400;font-size:14px;}
#dianP .faB{position:relative;top:9px;left:722px;width:122px;height:35px;border-radius:5px;background:#246EAD;color:#fff;text-align:center;font-weight:700;font-size:14px;line-height:35px;cursor:pointer;}
#dianP .dp_tit{width:100%;height:50px;border-bottom:1px solid #ddd;color:#01567f;font-weight:700;font-size:16px;line-height:50px;}
#dianP .dpC,#dianP .dpC li{position:relative;width:100%;height:auto;}
#dianP .dpC li{padding-top:21px;}
#dianP .dpC li .left{position:absolute;top:20px;left:0;margin:auto;width:40px;height:40px;border-radius:100%;}
#dianP .dpC li .right{position:relative;left:27px;box-sizing:border-box;width:790px;height:auto;border-bottom:1px dotted #c4c4c4;}
#dianP .dpC li .right .d1{margin-bottom:5px;color:#333;font-weight:700;font-size:18px;}
#dianP .dpC li .right .d2{margin-bottom:10px;color:#666;font-weight:400;font-size:14px;margin-top: 10px;}
#dianP .dpC li .right .d3{color:#333;font-weight:400;font-size:14px;}
#dianP .dpC li .right .ts{
    width: 50px;
    height: 24px;
    box-sizing: border-box;
    border:1px solid #2A5894;
    text-align: center;
    line-height: 22px;
    font-size: 12px;
    color:#2A5894;
    font-weight: 400;
    position: absolute;
    margin: auto;
    top:0;
    right: 0;
    cursor: pointer;
}
#dianP .dpC li .right .ts:hover{
    background:#2A5894;
    color: white;
}
#dianP .refresh{
    position: absolute;
    width: 200px;
    height: 50px;
    line-height: 50px;
    margin: auto;
    left: 120px;
    cursor: pointer;
}
#dianP .refresh img{
    float: left;
    position: relative;
    top: 18px;
    transform: rotate(0deg);
    transition: all 0.5s;
}
#dianP .refresh span{
    float: left;
    font-size: 14px;
    color:#666666;
    font-weight: 400;
    margin-left: 5px;
}
#dianP .dpMask{
    width: 100%;
    height: 105px;
    margin-top: 9px;
    position: relative;
}
#dianP .dpMask .mk{
    width: 100%;
    height: 105px;
    position: absolute;
    margin: auto;
    top:0;
    left: 0;
    z-index: 2;
    background-color: rgba(0,0,0,0.4);
    display: none;
}
#dianP .dpMask.active:hover .mk{
    display: block;
}
#dianP .dpMask .mk .d1{
    width: 100%;
    height: auto;
    margin-top: 40px;
    font-size: 14px;
    color:white;
    text-align: center;
}
#dianP .dpMask .mk .d1 .zhuce,#dianP .dpMask .mk .d1 a{
    font-size: 14px;
    text-decoration: underline;
    color: #2A5894;
    cursor: pointer;
}
.register-mask{
    width: 100%;
    height: 100%;
    position: fixed;
    margin: auto;
    top:0;
    left: 0;
    background-color:rgba(0,0,0,0.6);
    z-index: 9999;
    display: none;
}
.register-mask .register{
    width: 360px;
    height: 400px;
    box-sizing: border-box;
    position: absolute;
    margin: auto;
    top:0;
    bottom: 0;
    left: 0;
    right: 0;
    background:  white;
    border-radius: 3%;
    padding: 0 25px 0 15px;
}
.register-mask .register .close{
    position:absolute;
    margin:auto;
    top:-17px;
    right:-32px;
    cursor: pointer;
    font-size:36px;
    color:#ffffff
}
.register-mask .register .tit{
    width: 100%;
    height: 70px;
    line-height: 80px;
    color:#236EAC;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
}
.register-mask .register .line{
    width: 100%;
    height: 60px;
    position: relative;
}
.register-mask .register .line .s1{
    width: 30%;
    height: 60px;
    line-height: 60px;
    float: left;
    font-size: 14px;
    color:rgba(0,0,0,0.8);
    text-align: right;
}
.register-mask .register .line .inp{
    width: 70%;
    height: 32px;
    box-sizing: border-box;
    border:1px solid rgba(0,0,0,0.2);
    line-height: 30px;
    float: left;
    padding: 0 10px;
    font-size: 14px;
    color:rgba(0,0,0,0.8);
    position: relative;
    top:15px;
    border-radius:2%;
}
.register-mask .register .line .warning{
    width: 70%;
    height:15px;
    position: absolute;
    margin: auto;
    font-size: 12px;
    color:red;
    top:51px;
    left: 32%;
    display: none;
}
.register-mask .register .line.active .warning{
    display: block;
}
.register-mask .register .line .getCode{
    position: absolute;
    margin: auto;
    top:15px;
    width: 70px;
    height: 32px;
    right: 0;
    background: #246EAD;
    color: white;
    font-size: 12px;
    cursor: pointer;
    text-align: center;
    line-height: 32px;
    border-top-right-radius:2%;
    border-bottom-right-radius:2%;
}
.register-mask .register .btn{
    width: 100%;
    height: 40px;
    position: relative;
    margin-top: 20px;
}
.register-mask .register .btn .bt1{
    width: 90px;
    height: 30px;
    box-sizing: border-box;
    text-align: center;
    line-height: 30px;
    border-radius: 3px;
    background: #246EAD;
    color: white;
    font-size: 14px;
    cursor: pointer;
    position: absolute;
    margin: auto;
    left: 0;
    right: 120px;
    border: 0;
}
.register-mask .register .btn .bt2{
    width: 90px;
    height: 30px;
    box-sizing: border-box;
    text-align: center;
    line-height: 30px;
    border-radius: 3px;
    background: #AAAAAA;
    color: white;
    font-size: 14px;
    cursor: pointer;
    position: absolute;
    margin: auto;
    left: 140px;
    right: 0;
    border: 0;
}
.register-mask .register .btn .bt3{
    width: 120px;
    height: 30px;
    box-sizing: border-box;
    text-align: center;
    line-height: 30px;
    border-radius: 3px;
    background: #246EAD;
    color: white;
    font-size: 14px;
    cursor: pointer;
    position: absolute;
    margin: auto;
    left: 0;
    right: 0;
    border: 0;
}
.register-mask .register .pro{
    display: none;
}
.register-mask .register .pro.active{
    display: block;;
}
.register-mask .register .pro2{
    text-align: center;
}
.register-mask .register .pro2 .res{
    width: 44px;
    height:44px;
    margin-top: 100px;
    display: none;
}
.register-mask .register .pro2 .res.active{
    display: inline;
}
.register-mask .register .pro2 .msg{
    width: 100%;
    height: 70px;
    line-height: 80px;
    color:#236EAC;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    margin-top: 5px;
    margin-bottom: 40px;
}
.d14cont .cont #jzFund{
    width: 96%;
    margin: auto;
    height: 400px;
    margin-top: 20px;
}
.d14cont .cont #jzFund *{
    font-size: 12px;
}
.d14cont .cont #jzFund .highcharts-legend-item tspan {
    font-size: 14px;
}
#bacJZ{
    display: none;
    position: absolute;
    margin: auto;
    top:190px;
    left: 0;
    right: 0;
}
.d15cont .cont .sx{
    width: 100%;
    height: 100px;
    position: relative;
    box-sizing: border-box;
    padding: 30px 20px 0 5px;
}
.d15cont .cont .sx .sx-tit{
    font-size: 16px;
    font-weight: bold;
    position: relative;
    top: 3px;
    margin-left:25px;
}
/*下拉样式*/
.sq-icon{background-position: 4px -33px;}
/*--下拉选择列表样式--*/
.selectList,.selectListNext{z-index:999;display:none;width: 145px;border: 1px solid #CCCCCC;position: absolute;left:-1px;top:22px;}
.listA,.listANext{width: 100%;height: 25px;line-height: 25px;font-size: 12px;color: #545454;padding-left:20px;box-sizing:border-box;display: block;background-color: #FFFFFF;}
.listA:hover,.listANext:hover{background-color:#0C7AC1;color:white;}
.titLis2 .selectList,.titLis2 .selectListNext{width: 253px;}
/*-------------------------------------------------------------------------------------------------*/
frameTriangle{
    width: 10px;
    height: 10px;
    background-position: -1px -35px;
    background-repeat: no-repeat;
    display: block;
    position: absolute;
    top: -10px;
    left: 95px;
    background-color: #fff;
}
.dropDown{
    display: inline-block;
    width:200px;
    height: 40px;
    line-height: 38px;
    box-sizing: border-box;
    position: relative;
    top: 3px;
    left: 0;
    border:1px solid #A9A9A9;
    transition: all 0.3s;
    font-size: 14px;
    border-radius: 3px;
}
.dropDown a{
    text-decoration:none;
}
.dropDown span{
    padding:0;
    line-height: 38px;
    font-size: 14px;
    color: #111111;
    padding: 0 15px;
}
.selectNext{
    padding: 0;
    margin: 0;
    position: relative;
    /*width: 443px;*/
    box-sizing: border-box;
    left: 5px;
}
.toBot{
    position: absolute;
    margin: auto;
    left: 142px;
    top:1px;
    width: 50px;
    height:36px;
    text-align: center;
    background: white;
    line-height: 22px;
    box-sizing: border-box;
    z-index: 1;
    cursor: pointer;
}
.toBot span{
    display: inline-block;
    width: 0;
    height: 0;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-top: 7px solid #0C7AC1;
    margin-top:15px;
    cursor: pointer;
    padding:0;
}
.d15cont .cont .sx .sear{
    width: 300px;
    height: 40px;
    box-sizing: border-box;
    position: relative;
    display: inline-block;
}
.d15cont .cont .sx .sear img{
    position: absolute;
    margin: auto;
    left: 15px;
    top:11px;
}
.d15cont .cont .sx .sear input{
    width: 100%;
    height: 100%;
    border:1px solid rgba(0,0,0,0.2);
    font-size: 14px;
    box-sizing: border-box;
    padding: 0 5px 0 45px;
}
.d15cont .cont .sx .toSearch{
    display: inline-block;
    width: 98px;
    height: 40px;
    background: #236EAC;
    border-radius: 5px;
    font-size: 16px;
    color: white;
    text-align: center;
    line-height: 40px;
    margin-left: 20px;
    cursor: pointer;
}
.content2>.left .d10cont .cont6{
    height: auto;
    padding-bottom: 20px;
}
.content2>.left .d10cont .cont6 .ul1 li {
    height: 50px;
}
.d10cont .cont6 .fundTJ{
    font-size: 14px;
    font-weight: bold;
    color: rgba(51,51,51,1);
    line-height: 25px;
    width: 100%;
    height: auto;
    overflow: hidden;
    padding-left: 15px;
}
.d10cont .cont6 .fundTJ-items{
    width: 100%;
    height: auto;
    margin-top: 10px;
}
.d10cont .cont6 .fundTJ-items .item{
    width: 50%;
    height: 30px;
    line-height: 30px;
    display: inline-block;
    margin-top: 5px;
}
.d10cont .cont6 .fundTJ-items .item .s1{
    display: inline-block;
    max-width: 200px;
    width: 200PX;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 14px;
    font-weight: 400;
    color: rgba(51,51,51,1);
    line-height: 25px;
    float: left;
    box-sizing: border-box;
    padding-left: 15px;
}
.d10cont .cont6 .fundTJ-items .item .s1:hover{
    text-decoration: underline;
    color:#D22222;
}
.d10cont .cont6 .fundTJ-items .item .op-buy{
    display: inline-block;
    cursor: pointer;
    width: 62px;
    height: 25px;
    line-height: 25px;
    text-align: center;
    background: #0F7EC5;
    color: white;
    border-radius: 3px;
    margin-left: 20px;
    font-size: 12px;
    float: left;
}
.content2 .right {
     height: 1770px;
}
.content2 {
    min-height: 1770px;
}
.content2 .right .xgRead {
    width: 100%;
    height: auto;
    position: relative;
    border: 1px solid #E7E7E7;
    margin-bottom: 6px;
}
.content2 .right .xgRead .tt {
    width: calc( 100% + 2px );
    height: 38px;
    box-sizing: border-box;
    line-height: 38px;
    padding-left: 16px;
    background: url(../Images/20190211_tabBack.png) no-repeat;
    background-size: 100% 100%;
    font-size: 18px;
    font-weight: bold;
    color: rgba(255,255,255,1);
    margin-left: -1px;
    letter-spacing: 1px;
    position: relative;
}
.content2 .right .xgRead .tt .d2 {
    color: #FFFFFF;
    font-size: 14px;
    position: relative;
    float: right;
    margin-right: 10px;
}
.content2 .right .rankLis {
    width: 100%;
    box-sizing: border-box;
    height: auto;
    padding: 10px 10px 10px 7px;
    position: relative;
}
.content2 .right .rankLis li {
    width: 100%;
    height: 36px;
    box-sizing: border-box;
    padding-left: 30px;
    overflow: hidden;
    position: relative;
}
.content2 .right .rankLis li .sp{
    width: 100%;
    height: 36px;
    line-height: 36px;
    color: #666666;
    font-size: 14px;
    box-sizing: border-box;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.content2 .right .rankLis li:hover .sp{
    color: #0079BC;
    font-weight: bold;
}
.content2 .right .rankLis li .point{
    width: 18px;
    height: 18px;
    line-height: 18px;
    background: #B3B3B3;
    font-size: 14px;
    font-weight: bold;
    color: rgba(255,255,255,1);
    position: absolute;
    margin: auto;
    left: 5px;
    top:0;
    bottom:0;
    text-align: center;
}
.content2 .right .rankLis li:nth-of-type(1) .point,.content2 .right .rankLis li:nth-of-type(2) .point,.content2 .right .rankLis li:nth-of-type(3) .point{
    background: #FF6000;
}
.content2 .right .theme .tab-zt{
    width: 95%;
    height: auto;
    margin-left: 2.5%;
}
.content2 .right .theme .tr{
    width: 95%;
    height: 37px;
    line-height: 37px;
    position: relative;
}
.content2 .right .theme .tr td{
    font-size: 14px;
    text-align: center;
}
.content2 .right .theme .tr td a{
    font-size: 14px;
    font-weight: bold;
    color:rgba(42,88,148,1);
}
.content2 .right .theme .tr td a:hover{
    color: #CC0000;
}
.content2 .right .theme .tr td:nth-of-type(1){
    width: 30%;
    max-width: 83px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.content2 .right .theme .t2{
    width: 95%;
}
.content2 .right .theme .t2 .sp2{
    width: 83px;
}
.content2 .right .theme .t2 .sp3{
    width: 144px;
}
.content2 .right .theme .t2 .sp4{
    width: 40px;
}
.content2 .right .theme .tr td:nth-of-type(2){
    width: 50%;
    max-width: 150px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.content2 .right .theme .tr td:nth-of-type(3){
    width: 20%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color:rgba(42,88,148,1);
    text-align: center;
}

/* 公告提示 */
.tips {
    display: none;
    position: absolute;
    right: -6px;
    top: 5px;
}

.tipsCon {
    display: none;
    position: absolute;
    top: 4px;
    left: 89px;
    width: 400px;
    background: #fff;
    z-index: 999;
    padding: 8px 12px;
    box-shadow: 0 0 5px #9a9a9a;
    border-radius: 5px;
    line-height: 20px;
}

.tipsCon span {
    margin-right: 10px;
    font-size: 14px;
    letter-spacing: normal!important;
}

.rColor {
    color: #EC2121;
}

.bColor {
    color: #246EAD;
}



